Package libxcbutil-devel

provides:
pkgconfig(xcb-atom) = 0.4.0
pkgconfig(xcb-aux) = 0.4.0
pkgconfig(xcb-event) = 0.4.0
pkgconfig(xcb-util) = 0.4.0
libxcbutil-devel = 1:0.4.0-alt1:sisyphus+275412.100.2.2
requires:
/usr/lib64/pkgconfig
pkgconfig(xcb)
libxcb-devel
libxcbutil = 1:0.4.0-alt1:sisyphus+275412.100.2.2
Back to Top